<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core/2">
<module_version install_time="1226277051336" last="false" origin="installer" specification_version="3.10.1.1">
<file crc="2935638621" name="config/ModuleAutoDeps/org-netbeans-core.xml"/>
<file crc="4004852038" name="config/Modules/org-netbeans-core.xml"/>
<file crc="3132123071" name="modules/org-netbeans-core.jar"/>
</module_version>
<module_version install_time="1234742141690" last="false" origin="NetBeans" specification_version="3.10.3.1">
<file crc="608062181" name="modules/locale/org-netbeans-core_ja.jar"/>
<file crc="836121186" name="modules/locale/org-netbeans-core_pt_BR.jar"/>
<file crc="2870936036" name="modules/locale/org-netbeans-core_zh_CN.jar"/>
<file crc="2935638621" name="config/ModuleAutoDeps/org-netbeans-core.xml"/>
<file crc="3236296902" name="config/Modules/org-netbeans-core.xml"/>
<file crc="1729370020" name="modules/org-netbeans-core.jar"/>
</module_version>
<module_version install_time="1237764360046" last="true" origin="NetBeans" specification_version="3.10.4.1">
<file crc="2928624568" name="modules/locale/org-netbeans-core_ja.jar"/>
<file crc="764325429" name="modules/locale/org-netbeans-core_pt_BR.jar"/>
<file crc="660212107" name="modules/locale/org-netbeans-core_zh_CN.jar"/>
<file crc="2935638621" name="config/ModuleAutoDeps/org-netbeans-core.xml"/>
<file crc="2772223622" name="config/Modules/org-netbeans-core.xml"/>
<file crc="2432047488" name="modules/org-netbeans-core.jar"/>
</module_version>
</module>
